
[ sound ]

device               	= 0               	# Device: 0 - none, 1 - SB, 2 - SBPro, 3 - SB16 4-GUS 5-WSS
quality              	= 0               	# Mode: 0-mono 8, 1-stereo 8, 3-stereo 16
frequency            	= 16000           	# Frequency
addr                 	= ffffffff        	# Address
irq                  	= -1              	# Irq
dma                  	= -1              	# DMA
highdma              	= -1              	# High DMA
reverse              	= 0               	# 0 - normal mode, 1 - reverse mode
soundOn              	= 1               	# sounds on/off
soundsVolume         	= 6               	# 7 - max sounds volume, 0 - no sound
speechOn             	= 1               	# speech on/off
speechVolume         	= 5               	# 7 - max speech volume, 0 - no sound
musicOn              	= 0               	# music on/off
musicVolume          	= 2               	# 7 - max music volume, 0 - no sound
blockSoundConfig     	= 0               	# Block sound config

[ cd ]

cdOK                 	= 0               	# 1 - cd music can be played from cd

[ video ]

colorMpg             	= 1               	# 1 - color video, 0 - mono video
playIntro            	= 0 

[ panel ]

gameSpeed            	= 2               	# game speed: 2 - max, 0 - min
scrollSpeed          	= 2               	# scroll speed: 2 - max, 0 - min
interface            	= 0               	# 0 - normal mouse mode, 1 - reverse mouse mode
fogs                 	= 1               	# 1 - fogs visible, 0 - fogs unvisible
spy                  	= 1               	# 1 - spy panel active, 0 - spy panel inactive

[ misc ]

filePath             	= ""              	# Path to data on CD
copyGraph            	= 1               	# read graph.wd from HD
copyFont             	= 1               	# read font.wd from HD
copyFlic             	= 0               	# read flc.wd from HD
copyMix              	= 1               	# read mix.wd from HD
copyMenu             	= 1               	# read menu.wd from HD
copyIntro            	= 0               	# read intro from HD
copyTracks           	= 1               	# read tracks from HD
copyLevels           	= 0               	# read levels from HD

[ modem ]

SerialPort           	= 1 
SerialMode           	= 1 
ConnectionTimeout    	= 220 
CommandTimeout       	= 4 
LastPhone            	= "" 
Init                 	= "AT&C1&D2\r" 
AutoAnswerOn         	= "ATS0=1\r" 
AutoAnswerOff        	= "ATS0=0\r" 
Answer               	= "ATA\r" 
DialPrefix           	= "ATD" 
DialSuffix           	= "\r" 
Originate            	= "ATDT\r" 
Connect              	= "CONNECT" 
OK                   	= "OK\r" 
NoAnswer             	= "NO ANSWER\r" 
NoCarrier            	= "NO CARRIER\r" 
Busy                 	= "BUSY\r" 
NoDialtone           	= "NO DIAL" 
Error                	= "ERROR\r" 

[ net ]

Name                 	= "Unnamed"       	# Computer name

[ unknown ]

